@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★あなた ｍ９っ・ｗ・）ｂ★
Tags: 
Version: 0.1.0
*/
body { color:#333; }
.content p {
    margin-bottom: 0px;
    padding: 0px 0px;
}
a:hover { color:#0068b1; }
.kec { color:#0068b1 !important;}
.bold { font-weight:900; }
.flex { display:flex; }
@media (min-width: 1080px){
.innerBox, #gMenu #gMenuInner.innerBox { width: 1080px; margin: 0px auto; }}
body.home.one-column #main #container .innerBox, #main #container .innerBox { width: 94%; margin: 0px 3%; }

@media (max-width: 769px){
#gMenu #gMenuInner.innerBox { width: 100% !important; margin: 0px auto !important; }}

#headerTop { background:#20aae3; }
p.desc { float:left; }
.hnavi { float:right; }
.hnavi li { display:inline-block; margin-right:20px; }
.hnavi li a { color:#fff;  }

header { padding:8px 0px; }
.logo3 { float:left; width:12%; }
.logo4 {     
    float: right;
    width: 88%;
    color: #1e1e1e;
    font-size: 95%;
    line-height: 1.15;
    padding: 0px 6px;
    box-sizing: border-box; }
.sublogo { font-size: 240%; }  

.ban { float: left; width:22%; margin-top:4px; }
.tel {
    float: left;
    width: 41%; margin-top:16px;
    font-size: 160%;
    padding-top: 5px;
}
.con {
    float: right;
    width: 37%;
}
.tel a {
    color:#20aae3;
    margin-right: 20px;
    font-weight:900;
}
.con a {
    background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%);
    color: #fff;
    display:inline-block;
    text-align:center;
    padding: 4px 20px;
    border-radius:20px;
    font-size:92%;
}
.con a:hover { opacity:0.6; }


@media (min-width: 970px){
#gMenu .assistive-text { position: absolute; top: -9000px; }}

#gMenu, #gMenu .menu li:hover li { background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%); border:none; }
#gMenu .menu li.current_page_item > a, #gMenu .menu > li.current_page_ancestor > a, #gMenu .menu li > a:hover { background-color: #0068b1; }

#gMenu .menu li a { 
    padding: 13px 12px 11px;
    font-size:115%;
    color:#fff;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#gMenu .menu li a span { color:#ccc; }
#gMenu .menu li a strong { font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important; }
#gMenu .menu li:hover li { width:230px; }

#gMenu .assistive-text {
    background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%);
    color: #fff;
}
#gMenu .assistive-text span {  letter-spacing: 1.5px; padding:12px 0px; font-size: 110%; }

@media (max-width: 969px){
	.ban { display:none; }}

@media (max-width: 769px){
#gMenu .menu li:hover li { width:100%; background-image: inherit; }}


.metaslider { overflow-x: hidden; }
.flex-control-nav { bottom: 60px !important; }

@media (min-width: 900px){
.home #main #container .itemsec { position: relative; top: -120px;}
body.home.one-column #main #container .content { padding-bottom:0px; position:relative; top:-60px; }}

.itemsec .bor1 { border:2px solid #0068b1; overflow: hidden; }
.itemsec .bor2 { border:2px solid #20aae3; overflow: hidden; }

.back1 { background:rgba(0,104,177,0.9) !important;}
.back2 { background:rgba(32,170,227,0.9) !important;}

.iband { 
    bottom:0px; 
    box-sizing: border-box;
    width:100.5%; padding:6px 12px; font-size:90%;
}
.iband:after {
   content: "\f0da";
   font-family: FontAwesome;
   right:20px;
   position: absolute;
}
.bor1 img, .bor2 img {
  -webkit-transform: rotate(15deg) scale(1.4);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.bor1:hover img, .bor2:hover img {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

.itemsec2 {
    transform: skew(0deg, -5deg);
    border-bottom: 2px solid #20aae3;
    padding-bottom: 50px;
}
.itemsec2 .innerBox { transform: skew(0deg, 5deg); }

@media (max-width: 899px){
#main #container { padding-top: 0px; }
.itemsec2 { margin-bottom:60px !important; }
.iband { padding:4px 6px;  font-size:95% !important; }
.iband:after { right:10px; }}



.button {
    display: block;
    right: 5px;
    top: 8px;
    padding: 6px 30px;
    background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%);
    color: #fff;
}
.button i { position: relative; right: -15px; }
.button:hover { color:#fff; opacity:0.6; }
.content h2, .content h1.contentTitle, .content h1.entryPostTitle {
    font-size: 180%;
    padding: 13px 0px 8px;
    border-bottom: 1px solid #ccc;
    border-top: none;
    font-weight: 100;
    color: #333;
    position: relative;
    line-height: 130%;
    letter-spacing:1.5px;
}
.content .infoList ul li {
    border-bottom: 1px solid #bbb;
    padding: 12px 0px 0px;
    width: 80%;
    margin: 0 auto;
}
.content .infoList ul li .infoDate { color:#0068b1; margin-right:20px; width: 140px; }

.content .infoList .infoCate { margin-right:20px;  vertical-align: super; }
.content .infoList .infoCate a {
    font-size:12px; 
    padding:4px 10px;
    line-height:120%;
    color:#fff;
    width: 100px;
    display: inline-block;
    text-align: center;
}
.content .infoList .infoCate a:hover { opacity:0.6; color:#fff; }

.home .content .infoList a[href*="/news"] {
    background-color: #0AACC8 !important;
}
.home .content .infoList a[href*="/skill"] {
    background-color: #09BEA8 !important;
}
.home .content .infoList a[href*="/other"] {
    background-color: #aaa !important;
}
.content .infoList ul li .infoTxt { display: inline-block; vertical-align: super; }
.content .infoList ul li .infoTxt a {
    text-decoration: none;
    background: none;
    padding-left: 10px;
    display: block;
    overflow: hidden;
}
.content .infoList ul li .infoTxt a:before {
   content: "\f0da";
   font-family: FontAwesome;
   color:#0068b1;
   margin-right:10px;
}
.content .infoList ul li .infoTxt a:hover { color:#0068b1; }

.itemsec .flat4 { width:23%; float:left; margin:0 1%; }

.flat3 { float:left; width:32%; }
.flat3 img { width:100%; }
.flat3c { margin:0 2%; }
.pickup { color:#000; position:relative; top:30px; }
.pickup2 { color:#000; position:absolute; top:-35px; left:0px; right:0px; }
.bnrsec1 {
    background: url(https://www.daiwa-ele.com/wp-content/uploads/bgg.png) no-repeat #e4f4ff;
    background-position: bottom right;
    background-size: 50% auto;
}
.bnrsec2 { background: #aaa; }

#footerSection { display:none;  }
footer { background:#00548f;}
.ft3 { float:left; width:35%; }
.ft7 { float:right; width:65%; }

.logo1 { float:left; width:15%; }
.logo2 {     
    float: right;
    width: 85%;
    color: #eee;
    font-size: 200%;
    line-height: 0.95;
    padding: 4px 10px;
    box-sizing: border-box; }
.logo2 .jpn { font-size: 60%; }   
address  { color: #eee; padding-top:6px; }
.footerban { margin-top:8px; }
.footerban img { width:64%; }
.copy { background:#1e1e1e; color:#999; }

.fnavi li { margin-bottom:4px; }
.fnavi li:last-child { margin-bottom:none; }
.fnavi li a { color:#999; font-size:110%; }
.fnavi li a:hover { color:#999; opacity:0.6; }
.ftwrap .fnavi { width:24%; float:left; }
.ftwrap .fnavi2 { width:38%; float:left; }

@media (max-width: 650px){
.ftwrap .fnavi { width:100%; float:none; margin-bottom:10px; }
.ftwrap .fnavi2 { width:100%; float:none; margin-bottom:10px; }}

@media (max-width: 969px){
.tel { width: 50%; }
.con { width: 50%; }
.ft3 { float:left; width:40%; }
.ft7 { float:right; width:60%; }}

.sp { display:none; }
@media (max-width: 850px){
.pc { display:none; }
.sp { display:block; }

.okiga { text-align:center; font-size:110%; }
.tel { font-size: 200%; text-align:center; padding-top: 4px; }
.con { text-align:center; }
.con a { padding: 6px 20px; }
.hei { text-align:center; font-size:110%; padding: 5px 0px 10px; }

.ft3 { float:none; width:100%; margin-bottom:10px; }
.ft7 { float:none; width:100%; }}


@media (max-width: 750px){
.itemsec { margin-bottom:0px !important; }
.itemsec2 { margin-bottom:50px !important; }
.itemsec .flat4 { width:48%; margin:0 1% 20px !important; }

.content h2.infotit { text-align:left !important; }
.button { top: 14px; }
.content .infoList ul li { padding: 8px 0px 0px; width: 100%; }
.content .infoList .infoCate a { padding: 2px 10px; line-height: 110%; }

.flat4l { margin:0 0%; }
.flat4r { margin:0 0% 0 0; }
.flat4 { float:left; width:48%; margin:0 1% 20px; }}


@media (max-width: 600px){
.tel { float:none; width:100%; padding-bottom:5px; }
.con { float:none; width:100%; }

.flat3c { margin:0 0%; }
.flat3 { float:left; width:100%; margin-bottom:20px; }
.bnrsec1 .innerBox { margin-bottom:0px !important; }}


/*   page common
-------------------------------------*/
#pageTitBnr {
    background: url(https://www.daiwa-ele.com/wp-content/uploads/pagetop.png) no-repeat;
    background-position: center center;
    background-size: 100% auto;
}
#pageTitBnr #pageTitInner #pageTit {
    font-size: 28px;
    margin: 85px 0px 105px;
    line-height: 120%;
    text-shadow: 1px 1px 3px #000;
    color: #fff;
    line-height: 70%;
}
#pageTitBnr #pageTitInner #pageTit:after {
    white-space: pre;
    color:#757575;
    font-size:16px;
    margin-left: 20px;
    letter-spacing: 1px;
}
.page-id-10 #pageTitBnr #pageTitInner #pageTit:after { content: '\A PRODUCT'; }
.page-id-88 #pageTitBnr #pageTitInner #pageTit:after { content: '\A AXIALFLOW'; }
.page-id-90 #pageTitBnr #pageTitInner #pageTit:after { content: '\A CENTRIFUGAL'; }
.page-id-92 #pageTitBnr #pageTitInner #pageTit:after { content: '\A CROSSFLOW'; }
.page-id-94 #pageTitBnr #pageTitInner #pageTit:after { content: '\A SMALLSIZE'; }
.page-id-96 #pageTitBnr #pageTitInner #pageTit:after { content: '\A FAN-APPLI'; }
.page-id-98 #pageTitBnr #pageTitInner #pageTit:after { content: '\A PRESSUREFAN'; }
.page-id-100 #pageTitBnr #pageTitInner #pageTit:after { content: '\A BOARD-MOUNTING'; }
.page-id-102 #pageTitBnr #pageTitInner #pageTit:after { content: '\A HARNESS'; }

.page-id-26 #pageTitBnr #pageTitInner #pageTit:after { content: '\A CATALOG'; }
.page-id-104 #pageTitBnr #pageTitInner #pageTit:after { content: '\A HIROSAWASEIKI'; }
.page-id-106 #pageTitBnr #pageTitInner #pageTit:after { content: '\A ROYAL-ELE'; }
.page-id-108 #pageTitBnr #pageTitInner #pageTit:after { content: '\A SANYODENKI'; }
.page-id-110 #pageTitBnr #pageTitInner #pageTit:after { content: '\A MTR'; }

.page-id-16 #pageTitBnr #pageTitInner #pageTit:after { content: '\APICKUP'; }
.page-id-266 #pageTitBnr #pageTitInner #pageTit:after { content: '\A TURBOFAN'; }
.page-id-381 #pageTitBnr #pageTitInner #pageTit:after { content: '\A WIDERANGE'; }
.page-id-383 #pageTitBnr #pageTitInner #pageTit:after { content: '\A PROTECT-DUST'; }
.page-id-385 #pageTitBnr #pageTitInner #pageTit:after { content: '\A LONGLIFE-DC'; }
.page-id-387 #pageTitBnr #pageTitInner #pageTit:after { content: '\A FAN-CONTROLLER'; }

.page-id-12 #pageTitBnr #pageTitInner #pageTit:after { content: '\APROFILE'; }
.page-id-14 #pageTitBnr #pageTitInner #pageTit:after { content: '\A FAQ'; }
.page-id-23 #pageTitBnr #pageTitInner #pageTit:after { content: '\A CONTACT'; }
.page-id-1195 #pageTitBnr #pageTitInner #pageTit:after { content: '\A COMPANY'; }
.page-id-41 #pageTitBnr #pageTitInner #pageTit:after { content: '\ASITEMAP'; }
.archive #pageTitBnr #pageTitInner #pageTit:after, .single #pageTitBnr #pageTitInner #pageTit:after { content: '\ANEWS'; }

.post-type-archive-big_products #pageTitBnr #pageTitInner #pageTit:after,
.single-big_products            #pageTitBnr #pageTitInner #pageTit:after {
  content: '\A PRODUCT';
}
.post-type-archive-small_products #pageTitBnr #pageTitInner #pageTit:after,
.single-small_products            #pageTitBnr #pageTitInner #pageTit:after {
  content: '\A PRODUCT';
}

@media (max-width: 1100px){
#pageTitBnr #pageTitInner #pageTit { margin: 80px 0px 70px; }}

@media (max-width: 850px){
#pageTitBnr #pageTitInner #pageTit { margin: 70px 0px 60px; }}

@media (max-width: 700px){
#pageTitBnr #pageTitInner #pageTit { margin: 40px 0px 30px; font-size:24px; }
#pageTitBnr #pageTitInner #pageTit:after { font-size:12px;}}

@media (max-width: 500px){
#pageTitBnr #pageTitInner #pageTit { margin: 28px 0px 20px; font-size:22px; }}

#panList #panListInner {
    border-bottom: none;
    text-align: right;
}
#panList { background: #efefef; padding: 10px 0px; }
#panList ul li { font-size:150%; }
#panList ul li a { color:#0068b1; }
#panList ul li a:hover { opacity:0.6; }

@media (max-width: 750px){
.spbr br { display:none; }}


.flat2 { width:50%; float:left; }


.content table { font-size: 100%;  border-top: 1px solid #0068b1; }
.content table.mobile-block th { background:#20aae3; color:#fff; box-shadow: none; }
.content table.mobile-block th, .content table.mobile-block td { border: 1px solid #0068b1; }

@media (min-width: 660px){
.content table.mobile-block th {
    width:30%;
    text-align: center;
}}
@media (max-width: 659px){
.content table.mobile-block th {
    border: none;
    border-right: 1px solid #20aae3;
    border-left: 1px solid #20aae3;
}}

.circle {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #20aae3; 
	border-radius: 24px;
    margin-right:5px;
}

.content ul { margin: 0px; }
.content ul li { list-style: none; }

.page-template-page-onecolumn-php .content h2, .content h1.contentTitle, .content h1.entryPostTitle, .page-template-product-page .content h2 {
    font-size: 170%;
    padding: 16px 36px 0px;
    border-bottom: 2px solid #0068b1;
    font-weight: 100;
    color: #111;
    line-height: 150%;
    letter-spacing: 1.5px;
    background:url(https://www.daiwa-ele.com/wp-content/uploads/icon.png) no-repeat;
    background-size:30px auto;
    background-position:left 80%;
}


/*   profile page
-------------------------------------*/
.makersec box { padding:20px; }
@media (max-width: 750px){
.makersec .flat2 { float:none; width:100%; margin-bottom:0px !important; }}


/*   faq
-------------------------------------*/
.qbox { border:1px solid #ccc; border-radius:5px;  }
.qtxt { border-bottom:1px solid #ccc; color:#0068b1; padding:15px 20px; background:#f8f8f8; }
.content p.abox { padding:20px; }
.content div.abox { padding:20px; }

.abox a { color:#0068b1; text-decoration:underline !important; font-size:110%; }
.abox a:hover { text-decoration:none !important; }


/*   products
-------------------------------------*/
.proNavi { background:#efefef; padding:30px 0px; }
.proNavi div li { 
   width:12.5%; float:left; list-style:none; 
   font-size: 70%; text-align:center; padding-bottom:20px; }
.proNavi div li img { width:100%; }

@media (max-width: 750px){
.proNavi div li { width:25%; font-size: 70%; }}

@media (max-width: 570px){
.proNavi div li { height:110px; }}

.content h3 {
    position: relative;
    background: #f4f4f4;
    padding: 4px 5px 5px 38px;
    font-size: 145%;
    border-radius: 0 10px 10px 0;
    border-left:none;
    margin-left: 12px;
    color:#0068b1;
    line-height:150%;
}
h3.use:before { font-family: FontAwesome; content: "\f1d9"; }
h3.feat:before { font-family: FontAwesome; content: "\f0e3"; }
h3.file:before { font-family: FontAwesome; content: "\f1c5"; }
 
h3:before {
    display: inline-block;
    line-height: 40px;
    position: absolute;
    padding: 0em;
    color: white;
    background: #0068b1;
    font-weight: normal;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    left: -0.5em;
    top: 50%;
     -moz-transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    transform: translateY(-50%);
   border-radius: 50%;
   box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}

.flatl4 { width:37%; float:left; margin-right:3%; }
.flatr6 { width:60%; float:right; }
.flatl6 { width:60%; float:left;  }
.flatr4 { width:37%; float:right; margin-left:3%; }

.flatr6 .flat4 { width:25%; float:left; }

.page-id-102 table th { text-align:center; color:#000; font-size:120%; }
.page-id-102 table td { text-align:center; width:33%; box-sizing:border-box; }

.cbox { padding:30px; border-radius:5px; background: #f4f4f4; }

.btnwrap .btn { 
    display:inline-block;
    width:50%;
    margin:10px auto;
    padding:12px 10px;
    color:#fff;
    border-radius:40px;
    border:2px solid #ccc;
    text-align:center;
 }
.btnwrap .viewbtn { background:#0AACC8; }
.btnwrap .dwnbtn { background:#09BEA8; }

.btnwrap .viewbtn:hover { background:#0AACC8; color:#fff; opacity:0.6; }
.btnwrap .dwnbtn:hover { background:#09BEA8; color:#fff; opacity:0.6; }

.page-id-100 .link a { color:#0068b1; text-decoration:underline !important; }
.page-id-100 .link a:hover { text-decoration:none !important; }

.page-id-98 .btnwrap .btn { width:80%; }
.page-id-98 .btnwrap2 .btn { width:50%; }

@media (max-width: 750px){
.cbox { padding:20px; }
.flatl4 { width:100%; float:none; margin-right:0%; margin-bottom:20px; }
.flatr6 { width:100%; float:none; }
.flatl6 { width:100%; float:none; margin-bottom:20px; }
.flatr4 { width:100%; float:none; margin-left:0%; }
.flatr6 .flat4 { width:50%; margin: 0; height: 130px; }
.btnwrap { text-align:center; }
.btnwrap .btn { width:70%; }
.page-id-98 .flat2 { width:100%; float:none; margin-bottom:15px; }
.page-id-387 .flat2 { width:100%; float:none; margin-bottom:20px; }
.page-id-98 .btnwrap2 .btn { width:80%; }
}


/*   catalog
-------------------------------------*/
.page-id-104 table th, .page-id-106 table th, .page-id-108 table th { text-align:center; color:#000; font-size:120%; }
.page-id-104 table td, .page-id-106 table td, .page-id-108 table td { text-align:center;  box-sizing:border-box; }

.page-id-106 table td i { font-size:20px; color:#BB3121; }
.page-id-106 table td a:hover i { opacity:0.6; }

@media (max-width: 600px){
.content table.scroll {
    overflow-x: auto !important;
    overflow-y: hidden;
    display: block;
}
.page-id-106 table th, .page-id-106 table td { width:25% !important; }
}

/*   pickup
-------------------------------------*/
.page-id-266 .flat4 { width:23%; margin:0 1%; float:left; text-align:center; }
.stxt { display:inline-block; text-align:center; }

.flatl2 { width:20%; float:left; margin-right:3%; }
.flatr8 { width:77%; float:right; }

.page-id-110 .content table td { padding: 5px 10px; }
.page-id-110 .content table { border-top:3px solid #ccc; }
.content table { box-sizing: border-box; border-top: none; }

.flat50 { width:50%; float:left; }
.flat50 .btn { width:70%; }

.w50 { width:50%; float:left; }
.w50 img { width:95%; }

.column{display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 300px;}

.content ol {
    margin: 0;
}

ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none !important; /*数字を一旦消す*/
  padding: 0.3em 0.8em;
}
.num li {
  position: relative;
  padding: 0em 0px 0px 32px !important;
}
ol li::marker { display:none; content:none; }
.num li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display:inline-block;
  background: #20aae3;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


@media (max-width: 750px){
.page-id-266 .flat4 { width:48%; margin:0 1% 20px;  }
.flat50 { width:100%; float:none; }
.w50 { width:100%; float:none; margin-bottom:20px; }
.column{height:450px;}
}

@media (max-width: 500px){
.flatl2 { width:100%; float:none; margin-right:0%; margin-bottom:20px; }
.flatr8 { width:100%; float:none; }
.column{height:450px;}}



/*   archive
-------------------------------------*/
@media (min-width: 1080px){
.archive #main #container .content, .single #main #container .content { width: 730px; }
.archive #main #container #sideTower, .single #main #container #sideTower { width: 300px;}}

.sideTower h3.localHead { color:#fff; background:#0068b1; }

.archive .content .infoList ul li { width: 100%; }


.archive .content .infoList a[href*="/news"] {
    background-color: #0AACC8 !important;
}
.archive .content .infoList a[href*="/skill"] {
    background-color: #09BEA8 !important;
}
.archive .content .infoList a[href*="/other"] {
    background-color: #aaa !important;
}
.navigation a:link, .navigation a:visited { color:#0068b1; font-size:14px; }
.navigation a:hover { opacity:0.6; }


/*   contact
-------------------------------------*/
form input[type=tel], form input[type=date], form input[type=email], form input[type=password], form input[type=text], form select, form textarea {
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    padding: 10px 5px;
    outline: 0;
    margin: 5px 5px 5px 0;
    -webkit-appearance: none;
    font-size: 100%;
    width:100%;
}
.content form input.wpcf7-submit {
    background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%);
    color: #fff;
    width:70%;
}
.content form input.wpcf7-submit:hover { opacity:0.6; }

/*   sitemap
-------------------------------------*/
.content .sectionBox:nth-child(2) { display:none; }
#sitemapOuter { border: 5px solid #0068b1; }
#content #sitemapPostList h5 { font-size:160%; margin-bottom:20px; }
.content ul.linkList li a { color:#0068b1; font-size:120%; }
.content ul.linkList li a:hover { opacity:0.6; color:#0068b1; }


.content table th, .content table td { padding: 5px 10px; }



/*   20191226
-------------------------------------*/
.page-id-387 .w50 { width:48%; margin:1%; }
.page-id-387 .w50 h3 { text-align:left; }



/*  2023.12
-------------------------------------*/
.w20 { width:20%; }
.w40 { width:40%; }
.scroll-table { overflow-x:scroll; }
.content table th, .content table td { border: 2px solid #ccc; }

.content .scroll-table table { margin: 8px -1px 8px 0; }

.flat5{ width:48%; }
.flat5:nth-child(2n-1){ margin-right:2%; }
.flat5:nth-child(2n){ margin-left:2%; }

.spg-flat2 { width:100px; margin-right:20px; }
.spg-flat8 { width:calc(100% - 120px); }
.product-list { display:flex; flex-wrap: wrap; }
.product-list li { width:23.5%; margin-right:2%; margin-bottom:4%; }
.product-list li:nth-child(4n) { margin-right:0%; }
.product-list li a { display:block; }
.product-list li h3 { background:none; margin:0; padding:0; font-size:120%; }

@media (max-width: 599px){
	.w20 { width:100%; }
	.w40 { width:100%; }
	.flex { display:block; }
	.flat5{ width:100%; }
	.flat5:nth-child(2n-1){ margin-right:0%; }
	.flat5:nth-child(2n){ margin-left:0%; margin-top:24px; }
	
	.spg-flat2 { width:inherit; margin-right:0; }
	.spg-flat8 { width:100%; }
	
	.product-list li { width:48%; margin-right:2%; margin-bottom:4%; }
	.product-list li:nth-child(4n) { margin-right:inherit; }
	.product-list li:nth-child(2n-1) { margin-right:2%; }
	.product-list li:nth-child(2n) { margin-right:inherit; margin-left:2%; }
}


/*    product-cta
---------------------------------------------------------*/
.product-cta { margin-top:40px; padding:40px; background-color:#e4f4ff; box-sizing:border-box; }
.content .product-cta .product-cta-heading { font-size:160%; font-weight:900; background:none; text-align:center; padding:0 0 24px;  }
.ctabtn-wrap { margin-top:16px; }
.cta-btn { box-sizing: border-box; max-width:480px; width:100%; display:inline-block; border:2px solid #20aae3; padding:24px 16px; color:#fff;
	font-size:140%; font-weight:900;
	background-color:#20aae3; background-image: linear-gradient(to top, #0068b1 0%, #20aae3 100%); }
.ctatel-wrap { margin-top:24px; }
.cta-btn:hover { color:#20aae3; background-color:#fff; background-image:none; }
.cta-tel { box-sizing: border-box; max-width:480px; width:100%; display:inline-block; border:2px solid #20aae3; padding:24px;  }
.tel-text1 { font-size:120%; display:block; margin-bottom:12px; font-weight:900; color:#0068b1; }
.tel-number { font-size:200%; color:#20aae3; font-weight:900; }
.tel-text2 { font-size:90%; display:block; margin-top:8px; }

@media (max-width: 599px){
	.product-cta { padding:24px; }
	.content .product-cta .product-cta-heading { padding:0 0 12px; }}
@media (max-width: 480px){
	.content .product-cta .product-cta-heading { font-size:132%; letter-spacing:.2px; }
	.cta-btn { font-size:110%; }
	.tel-text1 { font-size:110%; }
	.tel-number { font-size:160%; }}

.content table { font-size:120%; }
